Path parameters

  • uuid string Required

Responses

  • 200 application/json
    Hide response attributes Show response attributes object
    • uuid string

      The UUID of the resource.

    • created_at string

      The timestamp of when the resource was created.

    • updated_at string

      The timestamp of when the resource was updated.

    • first_name string

      First name of the user

    • last_name string

      Last name of the user

    • email string

      Email address of the user

GET /api/v1/enterprise/users/{uuid}
curl \
 --request GET 'https://api.plannrcrm.com/api/v1/enterprise/users/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "uuid": "d1943c11-fa75-4442-b992-130ccdc675e4",
  "email": "john@example.com",
  "last_name": "Doe",
  "created_at": "2026-03-16T13:04:47+00:00",
  "first_name": "John",
  "updated_at": "2026-03-16T13:04:47+00:00"
}